RubyGems Navigation menu

g5_authenticatable_api 0.4.0

Helpers for securing APIs with G5

Versions:

  1. 0.4.0 - May 22, 2015 (31.5 KB)
  2. 0.3.2 - April 20, 2015 (28.5 KB)
  3. 0.3.1 - January 21, 2015 (28.5 KB)
  4. 0.3.0 - December 23, 2014 (28 KB)
  5. 0.2.0 - March 12, 2014 (27.5 KB)

Authors:

  • Maeve Revels

Owners:

4c96e3821eec7b9dea1c3c43c0913c3bBf0aef45cafd227c8c02d32f5726639f2875831cb1463613f0d5f438d0bd7112D5c86a06e0d6a6481a71ead1e3bf97d8

Sha 256 checksum:

d76f8f6399a82699e5587e6cf84dc4a9b50d11d373d84df4575bbf4d76b8254e

Total downloads 5,232

For this version 107

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: